/*
Theme Name:   Romy Louise
Theme URI:    http://www.romylouise.com.au/
Description:  Romy Louise WordPress Theme.
Author:       SCGlobal
Author URI:   http://www.scglobal.com.au/
Template:     franco
Version:      1.0
*/
@font-face {
	font-family: 'Lemon/Milk';
	src: url('/app/wp-content/themes/romylouise/font/LemonMilk.eot');
	src: url('/app/wp-content/themes/romylouise/font/LemonMilk.eot?#iefix') format('embedded-opentype'),
		url('/app/wp-content/themes/romylouise/font/LemonMilk.woff2') format('woff2'),
		url('/app/wp-content/themes/romylouise/font/LemonMilk.woff') format('woff'),
		url('/app/wp-content/themes/romylouise/font/LemonMilk.ttf') format('truetype'),
		url('/app/wp-content/themes/romylouise/font/LemonMilk.svg#LemonMilk') format('svg');
	font-weight: normal;
	font-style: normal;
}
.load-more.blog-load > a.btn:hover, .woocommerce-account input[type="submit"], .prev-btn:hover, .next-btn:hover, .scroll-to-top, .main-images .owl-dots .owl-dot.active, .tooltip-inner, .yith-woocompare-widget .clear-all, .yith-woocompare-widget .compare.button, .cart-btn.button, .price_slider_amount .button, .wishlist_table .product-add-to-cart > .add_to_cart.button, .widget-title::before, .widgettitle::before, .header-v11::before, .comment-reply-title::before, .testimonial_style2 .owl-dot.active, .testimonial_style2 .owl-dot:hover, .load-more > a.btn, .widget.widget_tag_cloud a:hover, .header-v7::before, #fp-nav ul li:hover a span, .fp-slidesNav ul li:hover a span, #fp-nav ul li .fp-tooltip, #fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, .footer-office .mc4wp-form-fields [type="submit"], .right-sidebar .mc4wp-form-fields [type="submit"], .left-sidebar .mc4wp-form-fields [type="submit"], .header-v4 .right-header > div > a::after, .header-v4 .right-header > div > a::before, .tooltip:hover:after, .blog-type-2 .blog-item .blog-date, .testimonial-content::after, .product-slide .product-img::before, .btn.btn-default:hover, .has_overlay::before, .img-design::after, .product-action-grid.product-action .add_to_cart_button, .product-action .add-to a:hover, .franco-heading h1::before, .franco-heading h2::before, .franco-heading h3::before, .franco-heading h4::before, .franco-heading h5::before, .franco-heading h6::before, .custom.tparrows:hover::before, .btn.btn-primary, .widget_shopping_cart_content .cart-btn .cart-btn:hover, .widget_shopping_cart_content .cart-btn .cart-btn:first-child, .popup_holder .popup .mc4wp-form [type="submit"], .mega-menu > li > a::before, .mega-menu > li > a::after, .cart_nu_count, .component__list-item, .banner_style_6 .banner-desc .link-cate::before, .banner_style_4::before, .widget_price_filter .ui-slider .ui-slider-handle, .banner-jewelry-1 .banner-content::before, body .btn.btn-primary, .product-type-2.prd_type3 .product-action-grid.product-action .add_to_cart_button, .header-v13 .cart_label, .img-member::before, .bg-primary, .blog-item .blog-date, .img-right .vc_figure::before, .ads-type-2, .ads-type-2::before, .ads-type-2::after, .tabs_sort .isotope.gallery-style2 .item figure:hover figcaption::before, .children.dropdown-menu::before, .header-v3 .header-logo > a::before, .header-v2 .right-header > div > a::before, .header-v2 .right-header > div > a::after, .post-type-archive-product .pagination ul.page-numbers .current, .tax-product_cat .pagination ul.page-numbers .current, .post-type-archive-product .pagination ul.page-numbers li:hover, .tax-product_cat .pagination ul.page-numbers li:hover {
	background: #e21584;
}
.product-type-2.prd_type3 .product-action .add-to a:hover i, .product-type-2.prd_type3 .product-action .add-to a:hover, body .btn, .footer .footer-v6 .to-top a:hover, .footer .footer-v6 .bottom-footer a:hover, .mega-menu .dropdown-menu li a:hover, .header-v12 .search-block-top > .btn-search:hover, .header-v12 .mega-menu > li > a:hover, .blog-masonry .blog-item .post-name > a:hover, .recentcomments a:hover, .mega-menu li a:hover, .mega-menu li a:focus, .header-v8 .search-block-top > .btn-search:hover, .header-v8 .mega-menu > li > a:hover, .woocommerce-MyAccount-navigation ul > li.is-active a, .shop_table td.product-thumbnail .prd_info > a:hover, .shop_table .product-remove a:hover, .widget_nav_menu .menu-sticky ul li.selected a, .widget_product_categories .current-cat > a, .widget_franco_brands .current-cat > a, .widget_pages .current-cat > a, .widget_product_categories .current-cat-parent > a, .widget_franco_brands .current-cat-parent > a, .widget_pages .current-cat-parent > a, .widget_product_categories .current_page_item > a, .widget_franco_brands .current_page_item > a, .widget_pages .current_page_item > a, .widget_product_categories .current-page-parent > a, .widget_franco_brands .current-page-parent > a, .widget_pages .current-page-parent > a, .paginationtype-2 li a:hover, .tooltbars a:hover, .tooltbars a.active, .addthis_sharing_toolbox .f-social li a:hover, .footer .footer-v8 a:hover, .widget_categories ul li a:hover, .widget_product_categories ul li a:hover, .widget_franco_brands ul li a:hover, .widget_pages ul li a:hover, .active-sidebar .widget_nav_menu ul li a:hover, .widget_archive ul li a:hover, .widget_meta ul li a:hover, .header-v8 .subscribe a:hover, .header-v8 .social_icon_list li a:hover, .category-blog ul li a:hover, .header-v12 .social_icon_list li a:hover, .header-v12 .subscribe a:hover, .blog-content .blog-item .blog-info .info a:hover, .blog-content .blog-item .blog-info .info:hover > i, .footer .footer-v3 a:hover, .footer .footer-v3 .bottom-footer a:hover, .footer .footer-v3 .footer-top a:hover, .blog-type-3 .blog-item .read-more > a, .header-v4 .right-header > div > a:hover, .footer .footer-v2 .mc4wp-form [type="submit"]:hover, .footer .footer-v2 a:hover, .footer .footer-v2 .bottom-footer a, .controls-custom .owl-nav > div:hover, .mini-cart-special .cart-block .widget_shopping_cart_content .cart-actions .total .price, .btn, .blog-type-1 .blog-info .post_social_event a:hover span, .blog-type-2 .blog-info .post_social_event a:hover span, .button-group button:hover, .button-group button.is-checked, .video-content .title-video span, .footer .bottom-footer a:hover, .price, .blog-item .blog-info .post_social_event a:hover, .blog-item:hover .post-name > a, .product-img:hover .product-action .add_to_cart_button, .price ins, .custom.tparrows:hover::after, .tabs-sort .button-group button:hover, .tabs-sort .button-group button.is-checked, .franco-heading p, .widget_shopping_cart_content .cart-info .product-name a:hover, .widget_shopping_cart_content .remove-product:hover, a:focus, a:hover, .search-block-top .btn-search:hover, .search-block-top .btn-search:hover, .mega-menu li:hover > a, .mega-menu li.current-menu-item > a, .mega-menu li.current-menu-ancestor > a, .header-v14 .mini-cart .cart_label i:hover::before, .header-v14 .top-link .customlinks > a i:hover, .banner-jewelry-1 .btn-banner .btn, [class*="banner-jewelry-"] .banner-desc h4, .discover_more a, .header-v2 .right-header > div > a:hover, .product-type-2 .product-action .add-to a:hover, .info-franco .icon-q, .widget_layered_nav_filters li a span, .banner_style_5 .banner-desc .btn:hover, .banner_style_5 .banner-desc .btn:focus, .banner_style_5 .banner-desc .btn:active, .testimonial-container .owl-nav > div:hover::before, .brands-container .owl-nav > div:hover::before, .btn-slide-bottom.testimonial-container .owl-nav > div:hover::before, .btn-slide-bottom.brands-container .owl-nav > div:hover::before {
	color: #e21584;
}
.header-v13 .header-bottom .header-logo {
    max-width: 220px;
    padding: 30px 0px;
}
#menu-primary {
	margin-right: 20px;
}
.product-desc h3 {
	font-family: 'Lemon/Milk';
}
.header-v13 .mega-menu > li > a, .header-v1 .mega-menu > li > a, .header-v3 .mega-menu > li > a, .header-v10 .mega-menu > li > a, .header-v4 .mega-menu > li > a, .header-v5 .mega-menu > li > a, .header-v12 .mega-menu > li > a, .header-v8 .mega-menu > li > a {
	font-family: "Open Sans";
}
.rev_slider h3 {
	font-family: 'Lemon/Milk';
}
.product-type-2.prd_type3 .price, .product-type-2 .price {
	color: #e21584;
}
.custom.tparrows::before {
	background: #f8add5 none repeat scroll 0 0;
}
.custom.tparrows.tp-rightarrow:after {
	content: "Previous";
	color: #f8add5;
}
.custom.tparrows.tp-rightarrow:after:hover {
	color: #e21584;
}
.custom.tparrows.tp-leftarrow:after {
	content: "Next";
	color: #f8add5;
}
.custom.tparrows.tp-leftarrow:after:hover {
	color: #e21584;
}
.custom.tparrows:after {
	color: #f8add5;
}
.tooltbars {
	display: none;
}
.text_different {
	color: #e21584;
	margin-top: -8px;
	font-size: 42px;
}
.footer .bottom-footer a {
	color: #888;
}
.footer .widget_nav_menu div > ul > li {
	width: 100%;
	padding-right: 0;
}
.right-sidebar .product_list_widget .item-product-grid img {
	max-width: 75px;
}
.right-sidebar .widget_products .product-desc {
	padding-left: 20px;
}
.right-sidebar .widget_post_blog .blog-content img {
	max-width: 75px;
}
.footer-office-content .blog-content .blog-item {
	background: transparent;
	color: #888;
}
.footer-office-content .blog-content .blog-item a {
	color: #888;
}
.footer-office-content .blog-content img {
	max-width: 60px;
}
.footer-office-content .product_list_widget .item-product-grid img {
	max-width: 60px;
}
.footer-office-content .product_list_widget .item-product-grid {
	padding-bottom: 0
}
.footer-office-content .blog-item .blog-info {
	border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.footer-office-content .widget .blog-item {
	border: 0;
	margin-bottom: 10px;
	padding-bottom: 0px;
}
.side-breadcrumb.type-1 {
	background-image: url("https://www.romylouise.com.au/app/wp-content/uploads/bg-1.jpg");
}
.side-breadcrumb .breadcrumb {
	display: none;
}
.single-product table.variations a.reset_variations {
	display: none !important;
}
.product-taba {
	display: none;
}
.single-post .footer-office-content .blog-content .blog-item .blog-post-info {
	padding-top: 0;
}
.single-post .footer-office-content .blog-content .blog-item .blog-post-info .blog-info {
	border: 0;
}
.entry-content p {
	margin-bottom: 30px;
}
.scroll-down a::before {
	color: #f8add5 !important;
}
.introtext p {
	text-align: center;
}
.single-post .widget_post_blog .blog-content .blog-item .blog-post-info {
	padding-top: 0;
}
.widget_post_blog .blog-item .post-name > a {
	white-space: normal;
}
.widget_post_blog .blog-content .blog-item .blog-info .info-comment {
	display: none;	
}
body .widget_post_blog .blog-content .blog-item .blog-post-info .blog-info {
	border-bottom: 0;
	padding-top: 0;
}
body .cart-btn.button, .price_slider_amount .button, .wishlist_table .product-add-to-cart > .add_to_cart.button {
	background: #e01484;
}
#frm_field_68_container input {
	width: 100% !important;
}
.hometopfav h3 {
	font-family: Montserrat;
	text-transform: uppercase;
}






@media (min-width: 1686px) {
	.scroll-down a::before {
		top: 0px;
		color: #f8add5 !important;
	}
	.introtext p {
		padding: 0 150px;
	}
}


@media (min-width: 1366px) {
	.header-v13 #site-navigation {
		text-align: right;
	}
}

@media (min-width: 1199px) {
	.introtext p {
		padding: 0 60px;
	}
}


@media (max-width: 991px) {
	.header-v13 .header-bottom .header-logo {
		padding: 15px 0;
	}
	br {
		display: block;
	}
}

@media (max-width: 767px) {
	.header-v13 .header-bottom .header-logo {
		padding: 10px 0;
	}
	.introtext p {
		padding: 0 20px;
}










































